### Property

# Gio DtlsConnection:certificate

since: 2.48

#### Declaration

    property certificate: Gio.TlsCertificate [ read, write ]

#### Description

The connection’s certificate; see g_dtls_connection_set_certificate().

Type: | `GTlsCertificate`
Available since: | 2.48

Getter method | `g_dtls_connection_get_certificate()`
Setter method | `g_dtls_connection_set_certificate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no